{
  "_id": "TraitDemHurlemen00",
  "_key": "!items!TraitDemHurlemen00",
  "name": "Hurlement terrifiant",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 450000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Par ses hurlements, le Démon invoqué sait inspirer une terreur telle qu'il peut faire fuir ses opposants.</p><p><strong>Effet :</strong> Le Hurlement terrifiant se résout en un test d'opposition <strong>Présence × 2 / Trempe × 2</strong>. En cas d'échec, la victime est prise de panique et fuit la présence du Démon pendant une heure.</p>"
  }
}